@charset "UTF-8";
@font-face {
font-family: 'basic';
src:
    url('fonts/v3/basic.woff?v=1.3') format('woff'),
    url('fonts/v3/basic.woff2?v=1.3') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
[class^="basic-"]:before,
[class*=" basic-"]:before
{font-family: "basic"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; text-align: center; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}

.basic-search:before{content:'\e803'}
.basic-mail:before{content:'\e805'}
.basic-heart:before{content:'\e806'}
.basic-heart-empty:before{content:'\e807'}
.basic-star:before{content:'\e808'}
.basic-star-empty:before{content:'\e809'}
.basic-user:before{content:'\e80a'}
.basic-users:before{content:'\e80b'}
.basic-video:before{content:'\e80d'}
.basic-picture:before{content:'\e80e'}
.basic-menu:before{content:'\e811'}
.basic-check:before{content:'\e812'}
.basic-cancel:before{content:'\e813'}
.basic-plus:before{content:'\e816'}
.basic-minus:before{content:'\e819'}
.basic-help:before{content:'\e81c'}
.basic-info:before{content:'\e81e'}
.basic-back:before{content:'\e820'}
.basic-home:before{content:'\e821'}
.basic-link:before{content:'\e822'}
.basic-attach:before{content:'\e823'}
.basic-tag:before{content:'\e827'}
.basic-thumbs-up:before{content:'\e82b'}
.basic-thumbs-down:before{content:'\e82c'}
.basic-download:before{content:'\e82d'}
.basic-quote:before{content:'\e833'}
.basic-print:before{content:'\e838'}
.basic-comment:before{content:'\e83b'}
.basic-chat:before{content:'\e83c'}
.basic-location:before{content:'\e842'}
.basic-phone:before{content:'\e854'}
.basic-share:before{content:'\e857'}
.basic-basket:before{content:'\e859'}
.basic-calendar:before{content:'\e85b'}
.basic-down-open:before{content:'\e873'}
.basic-left-open:before{content:'\e874'}
.basic-right-open:before{content:'\e875'}
.basic-up-open:before{content:'\e876'}
.basic-down-open-mini:before{content:'\e877'}
.basic-left-open-mini:before{content:'\e878'}
.basic-right-open-mini:before{content:'\e879'}
.basic-up-open-mini:before{content:'\e87a'}
.basic-down-open-big:before{content:'\e87b'}
.basic-left-open-big:before{content:'\e87c'}
.basic-right-open-big:before{content:'\e87d'}
.basic-up-open-big:before{content:'\e87e'}
.basic-down:before{content:'\e87f'}
.basic-left:before{content:'\e880'}
.basic-right:before{content:'\e881'}
.basic-up:before{content:'\e882'}
.basic-down-dir:before{content:'\e883'}
.basic-left-dir:before{content:'\e884'}
.basic-right-dir:before{content:'\e885'}
.basic-up-dir:before{content:'\e886'}
.basic-down-bold:before{content:'\e887'}
.basic-left-bold:before{content:'\e888'}
.basic-right-bold:before{content:'\e889'}
.basic-up-bold:before{content:'\e88a'}
.basic-down-thin:before{content:'\e88b'}
.basic-globe:before{content:'\e8b1'}
.basic-credit-card:before{content:'\e8cf'}
.basic-vimeo:before{content:'\f306'}
.basic-twitter:before{content:'\f309'}
.basic-facebook:before{content:'\f30c'}
.basic-gplus:before{content:'\f30f'}
.basic-pinterest:before{content:'\f312'}
.basic-linkedin:before{content:'\f318'}
.basic-instagram:before{content:'\f32d'}